Test - Task #4977

MNDeployment # 4879 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:20:47

Task # 4895 (Closed): KUBI: Testing

Task # 4964 (Closed): KUBI PROD: Registration in environment
Task # 4975 (Closed): KUBI PROD: Content Review
Task # 4976 (Closed): KUBI PROD: Verify Science Data

KUBI PROD: Verify Science Data content
2014-04-16 02:23 - Roger Dahl

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

2014-04-16

100%
0.00 hour

Description

Verify that the Science Data is present, complete and correctly formatted. l.e., can be opened in the applications that are designed to

handle the formats.

History

#1 - 2015-01-16 18:03 - Dave Vieglais
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
